<section class="luxury-packages">
    <div class="luxury-packages__layout">

        <div class="site__centered">

            <header class="luxury-packages__head">
                <h2 class="luxury-packages__title">Luxury
                    Packages</h2>

                <a href="#" class="btn btn--outline-dark"><span>view all</span></a>
            </header>

            <div class="luxury-packages__list">
                <span class="slider__arrow slider__arrow-left">
                    <svg viewBox="0 0 30 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M29.5332 7.53296L1.5332 7.53296M1.5332 7.53296L9.69987 14.533M1.5332 7.53296L9.69987 0.532958" />
                    </svg>
                </span>

                <div class="swiper-wrapper">

                    <a href="#" class="luxury-packages__item swiper-slide">
                        <img src="img/picture/luxury-packages/picture-001.png" alt="picture"/>
                        <h3 class="luxury-packages__item-topic">Best
                            Winter
                            Destinations</h3>

                        <div class="luxury-packages__item-btn">
                            <div class="luxury-packages__item-count">
                                <span>34</span>
                                places
                                <img src="img/svg/icon_arrow_right.svg" alt="icon"/>
                            </div>
                            <span class="luxury-packages__btn-visual"></span>
                        </div>
                    </a>

                    <a href="#" class="luxury-packages__item swiper-slide">
                        <img src="img/picture/luxury-packages/picture-002.png" alt="picture"/>
                        <h3 class="luxury-packages__item-topic">The world's most
                            extraordinary
                            places</h3>

                        <div class="luxury-packages__item-btn">
                            <div class="luxury-packages__item-count">
                                <span>29</span>
                                places
                                <img src="img/svg/icon_arrow_right.svg" alt="icon"/>
                            </div>
                            <span class="luxury-packages__btn-visual"></span>
                        </div>
                    </a>

                    <a href="#" class="luxury-packages__item swiper-slide">
                        <img src="img/picture/luxury-packages/picture-003.png" alt="picture"/>
                        <h3 class="luxury-packages__item-topic">New
                            destinations
                            for 2022</h3>

                        <div class="luxury-packages__item-btn">
                            <div class="luxury-packages__item-count">
                                <span>47</span>
                                places
                                <img src="img/svg/icon_arrow_right.svg" alt="icon"/>
                            </div>
                            <span class="luxury-packages__btn-visual"></span>
                        </div>
                    </a>

                    <a href="#" class="luxury-packages__item swiper-slide">
                        <img src="img/picture/luxury-packages/picture-004.png" alt="picture"/>
                        <h3 class="luxury-packages__item-topic">Your health
                            is matter</h3>

                        <div class="luxury-packages__item-btn">
                            <div class="luxury-packages__item-count">
                                <span>29</span>
                                places
                                <img src="img/svg/icon_arrow_right.svg" alt="icon"/>
                            </div>
                            <span class="luxury-packages__btn-visual"></span>
                        </div>
                    </a>

                    <a href="#" class="luxury-packages__item swiper-slide">
                        <img src="img/picture/luxury-packages/picture-005.png" alt="picture"/>
                        <h3 class="luxury-packages__item-topic">Experiences
                            Away From
                            Crowd</h3>

                        <div class="luxury-packages__item-btn">
                            <div class="luxury-packages__item-count">
                                <span>168</span>
                                places
                                <img src="img/svg/icon_arrow_right.svg" alt="icon"/>
                            </div>
                            <span class="luxury-packages__btn-visual"></span>
                        </div>
                    </a>

                </div>

                <span class="slider__arrow slider__arrow-right">
                    <svg viewBox="0 0 30 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M0.533203 7.53296H28.5332M28.5332 7.53296L20.3665 0.532959M28.5332 7.53296L20.3665 14.533" />
                    </svg>
                </span>
            </div>

            <div class="luxury-packages__pagination slider__pagination is-mobile"></div>
        </div>

    </div>
</section>
